Binary: ampliconnoise.py

Debian packages that has this binary:

Package: qiime

/usr/lib/qiime/bin/ampliconnoise.py